<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Mayo, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 17, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">341. 1579. Mayo, 3.</P>
                <I>
                  <P ALIGN="JUSTIFY">Crist&oacute;bal Preciado pide que se provea de tutor y curador de las personas y bienes de sus primas Leonor y Mar&iacute;a, menores, hijas de su t&iacute;o Juan de Ar&eacute;valo, difunto.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Crist&oacute;bal Preciado como pariente del difunto Juan de Ar&eacute;valo y primo hermano de Leonor y Mar&iacute;a, sus hijas, pide al alcalde mayor Fernando D&aacute;valos proveer a &eacute;stas de tutor y curador porque, desde que falleci&oacute; Arevalo, su viuda Juana de Angulo &quot;las ha tra&iacute;do e trae muy descarriadas e desamparadas&quot; y &quot;dej&aacute;ndola solas en pueblos de indios, e envi&aacute;ndolas solas a casas particulares, de suerte y manera que a las susodichas pod&iacute;a suceder alguna infamia, de la cual por no se remediar por V.m., a m&iacute; e a los dem&aacute;s sus deudos les pod&iacute;a venir gran da&ntilde;o e infamia; e as&iacute; mismo como, a V.m. le consta, la dicha Juana de Angulo, su madre, es casada ya<FONT COLOR="#0000ff">(1)</FONT> e, seg&uacute;n raz&oacute;n e derecho, las dichas mis primas deben ser prove&iacute;das de tutor e curador, e quitadas del poder de la dicha su madre, e para que les rija y administre sus personas e bienes, e as&iacute; mismo conforme a derecho esta persona ha de ser pariente m&aacute;s cercano. Pido y suplico a V.m., atento a lo susodicho, e que V.m. es padre de probes [<I>sic</I>],<FONT COLOR="#0000ff">(2)</FONT> mande proveer en el caso, como pedido tengo y en ello se nos har&aacute; a todos bien&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; que &quot;la madre de las dichas menores jure y declare qu&eacute; edad tienen las dichas sus hijas, para que, declarado, se provea en el caso lo que de justicia deba ser prove&iacute;do, e lo firm&oacute; de su nombre&quot;, encargando al escribano L&oacute;pez la recepci&oacute;n del juramento.</P>
                <P ALIGN="JUSTIFY">Juana de Angulo declar&oacute; que ten&iacute;a dos hijas, &quot;que la una dellas tern&aacute; como doce o trece a&ntilde;os, y la otra, de siete u ocho a&ntilde;os poco m&aacute;s o menos&quot;. No firm&oacute; porque dijo que no sab&iacute;a.</P>
                <P ALIGN="JUSTIFY">El 18 de mayo volv&iacute;a a insistir Crist&oacute;bal Preciado, ahora, ante Crist&oacute;bal de Silva, alcalde ordinario de la Villa, diciendo: &quot;Yo ped&iacute; ante Hernando D&aacute;valos, alcalde que fue desta Villa,<FONT COLOR="#0000ff">(3)</FONT> proveyese de tutor e curador a las personas e bienes de Leonor e Mar&iacute;a, hijas de Juan de Ar&eacute;valo, mi t&iacute;o difunto, e de Juana de Angulo, su mujer que fue, as&iacute; para que supiesen los bienes que ten&iacute;an e su padre les dej&oacute;, como para que sus personas fuesen industriadas y ense&ntilde;adas en las cosas nescesarias, e as&iacute; mismo porque la dicha Juana de Angulo se hab&iacute;a casado por segunda vez y, conforme a derecho, no pod&iacute;an estar en su poder, y esto ped&iacute; como pariente m&aacute;s cercano que soy de las susodichas, e ped&iacute; que el tal tutor fuese conforme a derecho, y en este <I>inter</I>, tomaron residencia al dicho Fernando D&aacute;valos y se fue, sin determinar y dar tutor a las susodichas, e se ha quedado as&iacute; suspenso en da&ntilde;o y perjuicio de las dichas Leonor e Mar&iacute;a, mis primas. A V.m. pido, mande al presente escribano, luego traiga ante V.m. los autos e petici&oacute;n que, en este caso, tengo dada ante el dicho Fernando D&aacute;valos, e tome en s&iacute; la causa, atento a que no hay otra justicia, e la mande concluir e nombrar de tutor e curador a las dichas mis primas, conforme a derecho&quot;.</P>
                <P ALIGN="JUSTIFY">Crist&oacute;bal de Silva &quot;dijo que atento a que no hay justicia mayor al presente en la dicha Villa, tomaba e tom&oacute; en s&iacute; la causa&quot;, y mand&oacute; que el escribano Francisco L&oacute;pez le trajera los autos. </P>
                <P ALIGN="JUSTIFY">Vistos los cuales, el 19 de mayo, dispuso que las menores &quot;dentro de tercero d&iacute;a, nombren tutor e curador que las tenga a cargo dellas y de sus bienes, persona tal cual convenga, donde no Su Merced, pasado el t&eacute;rmino, proveer&aacute; lo que de derecho deba ser fecho&quot;.</P>
                <P ALIGN="JUSTIFY">El escribano ley&oacute; el auto a Juan Bautista de Quir&oacute;s en su persona. Testigos Diego de Contreras y Miguel de Candia, vecinos y estantes.</P>
                <P ALIGN="JUSTIFY">Quir&oacute;s contest&oacute; el 20 de mayo ante el alcalde ordinario y dec&iacute;a que el escribano le notific&oacute; un auto, seg&uacute;n el cual &quot;dentro de tres d&iacute;as nombrase tutor a las hijas de Juan de Ar&eacute;valo, y donde no que V.m. de oficio lo nombrar&iacute;a. Digo que las dichas menores son de edad para pedir el tutor y curador que a ellas les pareciese y conviniere, cuando fuere necesario y tuvieren negocio que les convenga, porque, de presente, ellas no tienen haciendas ni pleitos ningunos para que V.m. les nombre tutor, y que caso fuera que lo tuvieran, hab&iacute;a de ser pedido por parte de la persona o persona que con ellas quisieran tener pleitos, porque ellas no los tienen, como dicho tengo, y al presente no est&aacute;n en esta Villa, sino lejos. Por tanto y por lo que dicho tengo, a V.m. pido y suplico [<I>que</I>] no les haga agravio en nombralles tutor, porque dello ellas lo recibir&aacute;n por notorio, y protestan pedir y demandar a V.m. todos los da&ntilde;os y agravios que les viniere de nombralles V.m. tutor, lo cual protestan pedillo ante los muy poderosos se&ntilde;ores presidente y oidores del Audiencia Real de M&eacute;xico, como menores que son, y pues ellas tienen edad para pedir el tutor que les conviniere, a V.m. pido y suplico les deje en su libertad para ello y en lo as&iacute; V.m. hacer, har&aacute; justicia&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde Silva orden&oacute; que Quir&oacute;s declarase &quot;las leguas que hay desta Villa a la parte e lugar donde est&aacute;n las dichas menores, y aclarado, Su Merced proveer&aacute; justicia&quot;. </P>
                <P ALIGN="JUSTIFY">Bajo juramento, Quir&oacute;s dijo que hab&iacute;a &quot;doce leguas desta dicha Villa a la <I>G&uuml;erta de</I> <I>Mezcala</I>, la parte y lugar donde las dichas menores, hijas del dicho Juan de Ar&eacute;valo, est&aacute;n&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde entonces dispuso que &quot;atento a que son mujeres y est&aacute;n doce leguas desta dicha Villa, mandaba e mand&oacute; que dentro de ocho d&iacute;as las dichas menores parezcan, ante Su Merced, a nombrar tutor e curador de sus personas e bienes, donde no, el t&eacute;rmino pasado, Su Merced proveer&aacute; justicia&quot;.</P>
                <P ALIGN="JUSTIFY">As&iacute; le fue notificado a Juan Bautista de Quir&oacute;s, estando por testigos los vecinos Pero de Almod&oacute;var y Juli&aacute;n de Fr&iacute;as.</P>
                <P ALIGN="JUSTIFY">El 1° de junio, Crist&oacute;bal Preciado se quejaba; seg&uacute;n &eacute;l, Juan Bautista de Quir&oacute;s y su mujer Juana de Angulo &quot;se han ido desta Villa y no han cumplido lo que V.m. mand&oacute;, todo a fin de servirse de las dichas mis primas, lo cual es en gran da&ntilde;o e perjuicio dellas, porque la una tiene ya edad para estar en todo recogimiento y no como las traen, de pueblo en pueblo, entre los indios solas&quot;. Preciado pide que el alcalde mande &quot;al alguacil mayor desta Villa vaya por ellas con su mandamiento de apremio, para que, l&iacute;bremente, las pueda tomar e traer&quot;, apremiando adem&aacute;s a Quir&oacute;s a que &quot;venga con ellas a esta Villa, tray&eacute;ndolas ante V.m.&quot;, con el objeto de darles una &quot;casa honrada, donde les ense&ntilde;en las cosas nescesarias tocantes a nuestra santa fe cat&oacute;lica y al bien y pro de sus personas&quot;.</P>
                <P ALIGN="JUSTIFY">El 3 de junio el alcalde Crist&oacute;bal de Silva, atento a que se le ha apercibido dos veces a Quir&oacute;s a que trajera a las dichas menores, y donde no, de oficio, se nombrar&iacute;a tutor, y que no obstante eso, Su Merced no quiso designar el tal tutor; ahora, daba su mandamiento, para que el alguacil mayor fuese a la parte y lugar donde las menores se encontrasen, tray&eacute;ndolas con el propio Quir&oacute;s ante Su Merced, so pena de 50 pesos para la C&aacute;mara de Su Majestad.</P>
                <P ALIGN="JUSTIFY">Fechado en Colima, a 20 de junio, fue dado el mandamiento al alguacil mayor de la Villa Pero V&aacute;zquez: &quot;V&aacute;is a la g&uuml;erta y heredad de cacao&quot;, donde est&aacute;n Juan Bautista de Quir&oacute;s y su mujer Juana de Angulo, &quot;e le requir&aacute;is que luego, a la hora, juntamente con vos, traiga las dichas dos menores a esta Villa, donde no lo haciendo ni cumpliendo, le traed preso ante m&iacute;, como persona que no ha querido cumplir lo que por la Justicia le es mandado&quot;.</P>
                <P ALIGN="JUSTIFY">Ese mismo d&iacute;a 20 de junio, Preciado dec&iacute;a ante el alcalde ordinario Crist&oacute;bal de Silva: &quot;A mi noticia es venido que el susodicho [<I>Quir&oacute;s</I>] est&aacute; en esta Villa, e no las ha tra&iacute;do&quot;. Pero como Su Merced dio su mandamiento al alguacil Pero V&aacute;zquez, opina Preciado, es in&uacute;til que &eacute;ste pase los trabajos de ir y venir sin traerlas, por estar como est&aacute; aqu&iacute; Quir&oacute;s. Pide, entonces, que se le mande nuevamente a Quir&oacute;s &quot;que vaya por ellas y las traiga dentro de un breve t&eacute;rmino y, para ejecuci&oacute;n dello, vaya el alguacil mayor juntamente, para que las traigan con pena que V.m. para ello le ponga al dicho Juan Bautista&quot;.</P>
                <P ALIGN="JUSTIFY">As&iacute; lo dispuso el alcalde, imponiendo la pena de 30 pesos.</P>
                <P ALIGN="JUSTIFY">El escribano hizo la notificaci&oacute;n a Quir&oacute;s en su persona, que respondi&oacute; diciendo que &quot;el dicho Crist&oacute;bal Preciado vaya por las dichas sus primas, pues que es el pretensor de las querer sacar del poder&iacute;o de su madre, e ido que vaya por ellas, [<I>que</I>] est&aacute; presto de se las dar y entregar, porque &eacute;l no tiene caballos ni aderezo para las poder traer, y pues que &eacute;l no es parte para las apremiar a que vengan, puede el dicho Crist&oacute;bal Preciado ir por ellas y tomar el trabajo de las traer, pues tanto le duelen&quot;.</P>
                <P ALIGN="JUSTIFY">Siendo testigos Alonso Carrillo y Juan de Salinas, vecinos de Colima, Leonor de Ar&eacute;valo present&oacute; un escrito donde dec&iacute;a: &quot;Sin yo tener necesidad de tutor ni curador de nuestras personas ni bienes, por muchas causas y razones que protestamos expresar ante quien y como nos convenga, V.m., de hecho y en nuestro perjuicio, nos apremi&oacute; a que nombr&aacute;semos tutor y curador, y se se&ntilde;al&oacute;, aunque contra nuestra voluntad, a Juan de Iniesta,<FONT COLOR="#0000ff">(4)</FONT> vecino desta Villa, el cual dem&aacute;s de ser nosotras forzadas a ello por las causas que protestamos expresar, no conviene a nuestras personas ni honor que el dicho Juan de Iniesta sea nuestro tutor ni curador. Por tanto, en la mejor v&iacute;a e forma que a nuestro derecho convenga, reclamamos y contradecimos el forzoso nombramiento. A V.m. pedimos y suplicamos y si necesario es lo requerimos, haya por hecha la dicha contradicci&oacute;n en forma, y d&eacute; por ninguno el dicho nombramiento, declar&aacute;ndolo por no tutor, dej&aacute;ndonos en nuestra libertad para que nombremos otro tutor, cual quisi&eacute;remos, y pedimos justicia&quot;. Firman Leonor de Ar&eacute;valo y Mar&iacute;a,<FONT COLOR="#0000ff">(5)</FONT> su hermana.</P>
                <P ALIGN="JUSTIFY">Vista la petici&oacute;n, el alcalde Crist&oacute;bal de Silva mand&oacute; que &quot;las susodichas nombren libremente el tutor e curador que quisieren, como sea persona tal cual convenga para ello, y ans&iacute; lo provey&oacute; e mand&oacute; y lo firm&oacute;&quot;. &quot;Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;.</P>
                <P>Caja A9, exp. 17, 7 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Luego se dice que cas&oacute; con Juan Bautista de Quir&oacute;s.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Por &quot;pobres&quot;; la variante est&aacute; documentada en BoydBowman (1971), 710 y 746.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> L&iacute;neas adelante se informa que, en esos d&iacute;as, sufri&oacute; juicio de residencia.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> No aparece en el expediente el nombramiento de Iniesta como tutor.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Mar&iacute;a de Ar&eacute;valo: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 44.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP17/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA9/EXP17/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>